JS Vintage Template

By NewOne on Thu, 2007/09/20 20:432047 views 2JoomlaShackJoomla
JS Vintage Template



主题名称: Vintage

商业版权: JoomlaShack

适用程序: Joomla 1.0.x & Mambo 4.5.3

演示地址: Live Demo



* Joomla 1.0. compatible



* Mambo 4.5.2.X compatible

* Pure CSS/Tableless Design

* CSS Suckerfish drop-down menu system

* Integrated typography styles

* 15 fully collapsible module positions

* 5 color module suffix options

* W3C XHTML 1.0 Transitional. W3C CSS Valid

* Source Adobe Fireworks PNG included

* Cross Browser Support

* Lightweight and fast-loading design



Aqualine (Noir), like its predecessor is a pure CSS based template design with nicely integrated SEO features.



This dark design is intended for magazines, blogs, news and other text driven sites which require more attention to typography, icons, and colors giving your site a more balanced and controlled look.

Key Feature Overview



* Table-less XHTML Valid Design

* Bulletin board pull-down module panel

* 15 Module positions in 5 available styles

* New template configuration file for faster customization

* Integrated typography styles

* Pure CSS suckerfish drop-down navigation

* Graphical Customization Video Tutorials



and much more..



What module positions are in this template?



Many templates have an overwhelming number of module positions. Aqualine (Noir) is designed with an easy to understand module layout so that you can set up your site quicker and easier. It has 5 main module locations.



As with all of our professional Joomla templates, these module locations are fully collapsible. If you don't have any content in a location the modules adjacent to it will automatically grow and adjust to fill the space.



What colors does this template come in?



Vintage has 4 color variants each with 5 module style variations.

They have been carefully created by our professional designers to match the rest of the color scheme.



Quote:
http://w13.easy-share.com/3791541.html


Quote:
http://www.mediafire.com/?6go5nzvmi9h

Comments

  1. 2009-07-14 17:16
    Tapio

    Vintage is compatible with J1.5, at least in legacy mode, but I think it doesn´t even need the legacy
    mode to fit just great. I run it on J1.5.8. Supports breadcrumbs, too, which isn´t always obvious.

  2. 2008-08-03 10:17
    Anonymous

    any have the vintage for joomla 1.5 native?

Add comment